﻿/**********************************************/
/**** feuille de style site propre au Site ****/
/**********************************************/

/**** mes styles ****/
#data td {
    /*padding: 5px;*/
}

/************************************/
/*** styles de rattrapage Liferay ***/
/************************************/
#page .title-coe h2, #page .title-orga h2, #page .title-orga p {
    font-family: Lucida Sans Unicode;
}

/* debut si taille supérieur nécessaire */
#header, ul#mainmenu{
	width:1010px;
	left:0;
}
#wrapper{
    width: 990px;
}
/* fin si taille supérieur nécessaire */
#wrapper{
    background-color:#fff;
}
a, a:link, a:active, a:hover, a:visited {
	color: #06C;
	text-decoration: none;
}

/************************************/
/*** styles de rattrapage Liferay ***/
/************************************/
H1
{
    FONT-SIZE: 160%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 35px;
}
H2
{
    FONT-SIZE: 135%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 18px;
}
H3
{
    FONT-SIZE: 120%;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 12px;
}
H4
{
    FONT-SIZE: 120%;
    FONT-WEIGHT: bold;
}
H5
{
    FONT-SIZE: 120%;
    FONT-WEIGHT: normal;
}
H6
{
    FONT-SIZE: 1px;
    FONT-WEIGHT: lighter;
}

.portletInner ul{
	margin-top: 0;
	margin-bottom: 0;
}
/****************************************/
/**** Styles de mise en page globale ****/
/****************************************/
#header h1 a:link, #header h1 a:visited, #header h1 a:active, #header h1 a:hover {
     background-image: none;
     padding:0;
     width:350px;
}

#header .title-coe 
{
    position:absolute;
    height: 65px;
    float: left;
    margin-top: 15px;
    margin-left: 125px;
    text-align:left;
    letter-spacing: -1.4px;
}

#header .title-eu { /* for joint programme */
    background-image: url("eu-flag.png");
    background-position: left 1px;
    background-repeat:no-repeat;
    /*width: 365px;*/

    height: 65px;
    float: left;
    margin-top: 35px;
    margin-left: 135px;

	font-family:"Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    text-align: right;
    color: #e6e6e6; 
    line-height: 1.2em;
    font-size: 2.3em;
    font-weight:normal;
    letter-spacing:1px;
}

#header .title-orga h2
{
	letter-spacing: -1.4px;
	/*if joint programme*/
	font-family:"Lucida Sans Unicode", Geneva, Verdana, sans-serif;
    font-weight:normal;
    padding-top:5px;
	/* --- */
}
ul.breadcrumbs{
	margin-left:0px;
}
.breadcrumbs a, .breadcrumbs a:link, .breadcrumbs a:active, .breadcrumbs a:hover, .breadcrumbs a:visited  {
	text-decoration:underline;
}
.breadcrumbs-horizontal li {
	display:inline;
}
#breadcrumb{
    height:auto;
    line-height:inherit;
    margin-bottom: 10px;
	margin-left:0px;
}
#data {
	width: 800px;
	float: left;	
    margin-top: 0px;
    background-color:#fff;

}
#leftBanner {
	width: 170px;
	float: left;
	margin-right:10px;
}
#rightBanner {
	width: 260px;
	float: right;
}

#idBox {
    width: 254px; 
    text-align:center; 
    margin-left: 4px;
    margin-top: 5px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    background-color:#fff;
}